{
    "devDependencies": {
        "@symfony/stimulus-bridge": "^1.1.0",
        "@symfony/webpack-encore": "^0.32.0",
        "core-js": "^3.0.0",
        "node-sass": "^4.14.1",
        "regenerator-runtime": "^0.13.2",
        "sass-loader": "^9.0.1",
        "stimulus": "^2.0.0",
        "webpack-notifier": "^1.6.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "@babel/plugin-proposal-class-properties": "^7.12.1",
        "@babel/plugin-transform-runtime": "^7.12.10",
        "@babel/preset-react": "^7.12.10",
        "axios": "^0.21.1",
        "prop-types": "^15.7.2",
        "react": "^17.0.1",
        "react-dom": "^17.0.1",
        "react-icons": "^4.1.0",
        "react-recaptcha": "^2.3.10",
        "react-router-dom": "^5.2.0"
    }
}
